Waiting in line

Best Buy in Redding CA has a generous supply of new iPads

Sent from my iPhone 4S


offtopic mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

Jealous!

I’m stuck here all day coding a single-sign-on system. Having to integrate Rails 2.3 with 3.0 with 3.1. 2.3 won’t even run on my Mac any more – my Ruby is too new! I will wait until next month to get mine, I guess.

Walter

On Mar 16, 2012, at 11:19 AM, Dale Josephson wrote:

Best Buy in Redding CA has a generous supply of new iPads

Sent from my iPhone 4S


offtopic mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options


offtopic mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

Having to integrate Rails 2.3 with 3.0 with 3.1. 2.3 won’t even run on my Mac any more – my Ruby is too new!

Are you on 10.7?

Todd

http://xiiro.com


offtopic mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

Not yet. I may update my laptop as a stunt-test.

Walter

On Mar 16, 2012, at 11:54 AM, Todd wrote:

Having to integrate Rails 2.3 with 3.0 with 3.1. 2.3 won’t even run on my Mac any more – my Ruby is too new!

Are you on 10.7?

Todd

http://xiiro.com


offtopic mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options


offtopic mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

Not yet. I may update my laptop as a stunt-test.

I just updated my install. Not that long ago I couldn’t even install v1.9 because I was on 10.5. It’s nice to be up-to-date, finally. Go Ruby!

Todd
http://xiiro.com


offtopic mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options